# Test my console

1. Установка зависимостей `docker-compose run --rm php composer install`
2. Запуск контейнера `docker-compose up`
3. Пример запуска команды `php bin/app.php arg_formatter {verbose,overwrite} [log_file=app.log] {unlimited} [methods={create,update,delete}] [paginate=50] {log}`
